<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <br-tag label="Alta" color="bg-orange-vivid-50" density="small"></br-tag>
  <br-tag label="Média" color="bg-green-warm-vivid-50" density="medium"></br-tag>
  <br-tag label="Baixa" color="bg-indigo-warm-vivid-50" density="large"></br-tag>
</div>
